[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# KeyCount

Name used for the count item

## Declaration

Source position: inicol.pp line 79

`const KeyCount = 'Count';`

## Description

KeyCount is used as a key name when reading or writing the number of items in the collection from the global section.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.